Pacote quebrado

1. Pacote quebrado

Jose Alves
jose_alves

(usa Debian)

Enviado em 15/07/2014 - 10:44h

Olá, bom dia!

Esta é minha primeira postagem, acabei de me inscrever no site. Estou com uma dificuldade na minha máquina. Sou monitor de informática numa escola municipal e tenho pouco conhecimento em Linux, mas muita vontade de aprender. O VLC não está rodando em minha máquina e quando tento fazer a instalação pelo Adept tenho o retorno que o download não foi possível porque eu mantive (hold) pacote quebrado. Formatar a máquina é a minha última opção, tem muito arquivo ainda e muito desorganizado, já pegeui assim e estou organizando ainda... Linux educacional 4.0 Máquina do pregão FNDE 83/2008. Desde já agradeço qualquer ajuda.


  


2. Re: Pacote quebrado

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 15/07/2014 - 11:10h

Primeira coisa, Educacional é um Linux Governamental. Ele tem suporte no Forum dele,acho.

Primeira coisa,precisa remover , desistalar o VLC, para reinstalar pode fazer isso no adept, mas...

não prefere consertar o VLC, já que nao quer reformatar?

abra um terminal e poste (copie e cole aqui) a saída do comando:

$ vlc

Isto é, tente abrir o VLC do terminal, diretamente e poste os erros que aparecem.


3. Re: Pacote quebrado

Jose Alves
jose_alves

(usa Debian)

Enviado em 15/07/2014 - 15:12h

Boa tarde, obrigado por me responder. A tela que me aparece quando digito $ vlsc é esta:


[email protected]:~$ vlc
VLC media player 1.0.6 Goldeneye
[0x95ff768] main interface error: no interface module matched "screensaver,none"
[0x95ff768] main interface error: no suitable interface module
[0x9466148] main libvlc error: interface "screensaver,none" initialization failed
[0x9466148] main libvlc error: option drawable-xid does not exist
[0xb7400958] main interface error: no interface module matched "globalhotkeys,none"
[0xb7400958] main interface error: no suitable interface module
[0x9466148] main libvlc error: interface "globalhotkeys,none" initialization failed
[0x9466148] main libvlc: Executando o VLC com a interface padrão. Use 'cvlc' para usar o VLC sem interface.
Interface de controle remoto iniciada. Digite `help' para ajuda.




4. feedback

Jose Alves
jose_alves

(usa Debian)

Enviado em 15/07/2014 - 15:14h

Irei procurar ajuda também no fórum governamental. Sei que é uma distribuição da UFPR, mas ainda não sei o site de ajuda deles... Recebi o CD com o programa da secretaria da educação da minha cidade, não fui eu que baixei a ISO. Obrigado pela dica.


5. Re: Pacote quebrado

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 15/07/2014 - 15:20h

1-abra o terminal/konsole e rode o comando: uname -a

2-depois poste a saida do comando que será algo assim:
[email protected] ~ $ uname -a
Linux Infoway 3.13.0-24-generic #47-Ubuntu SMP Fri May 2 23:31:42 UTC 2014 i686 i686 i686 GNU/Linux

3-assim saberemos se esse linux ainda tem suporte



6. Re: Pacote quebrado

Jose Alves
jose_alves

(usa Debian)

Enviado em 15/07/2014 - 15:37h

Aqui está:

[email protected]:~$ uname -a
Linux le 2.6.35-25-generic #44~lucid1-Ubuntu SMP Tue Jan 25 19:19:31 UTC 2011 i686 GNU/Linux
[email protected]:~$




7. Re: Pacote quebrado

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 15/07/2014 - 17:54h

Seu Linux é baseado no Ubuntu 10.04.4 LTS (Lucid Lynx) que foi lançado em abril/2010 mas que já está sem suporte desde abril/2013.
Sugiro que instale um Linux que ainda tenha suporte.
Qual a configuração do seu pc?









Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts